@charset "shift_jis";
/*===============================================================================
layout
===============================================================================*/
/* .section
--------------------------------------------------------------------------------*/
.section figure img{
	max-width: 100%;
}
.boxFigFull{
	margin-top: 30px;
}
.sectionColumnResult{
	padding: 25px;
	border: 1px solid #a17348;
	background: #fff;
}
.sectionColumnResult p{
	margin-top: 10px;
}
.sectionColumnResult p strong{
	color: #a17348;
	font-size: 110%;
}
.sectionColumnResult p a{
	color: #0099cc;
	font-size: 100%;
	font-weight: 500;
	letter-spacing: -0.05em;
}
/*===============================================================================
/* sp
===============================================================================*/
@media only screen and (max-width:767px) {
	/*===============================================================================
layout
===============================================================================*/	
/* .section
--------------------------------------------------------------------------------*/
.boxFigFull{
	margin-top: 20px;
}
.sectionColumnResult{
	padding: 10px;
}
/*===============================================================================
/* sp END
===============================================================================*/
}